// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "For Desktop and Server systems";

// Error strings

"volumeHasTier3"	= "This software does not contain support for your system language.";
"isDowngrade"		= "A newer version of this software is already installed.";
"OS_HIGH_ERR" = "This software is intended for an earlier version of Mac OS X.  Please visit www.apple.com/quicktime/download to download the appropriate version of QuickTime.";
"OS_VER_ERR" = "This software requires Mac OS X version 10.4.9.";
"OS_VER_LEOPARD_ERR" = "This software requires Mac OS X version 10.5.";
"BOOT_VOLUME_ERR" = "QuickTime can only be installed on the currently booted volume.  To install QuickTime on a different volume, change your Startup Disk to that volume and restart.";
